Subject: Re: [lojban] Editorial comment

From: "michael helsem" <[email-masked]>
Date: Wed, 25 Jul 2001 22:07:48

>From: "Jorge Llambias" <[email-masked]>
li'o
>i ku'i je'u so'i pagbu be le
>daplu cu za'o na se vitke da i ji'a so'i lojbo za'o na stapa le daplu
>gi'e stali la giclot noi fulta lo jibni be le korbi ku'o gi'e troci
>le nu cartygau sepi'o lo darvistci e loi notci poi se benji lei so'u
>tumla cadzu

.u'i .i le cadzu cu xamgu .i le darvistci pilno cu xamgu ji'a
.i le kunti tumla cu barda

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp